<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="{{ asset('BackOffice/assets/img/logo.png')}}">
    <link rel="icon" type="image/png" href="{{ asset('BackOffice/assets/img/logo.png')}}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>
        Gestion des Employes    </title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <!-- CSS Files -->
    <link href="{{ asset('BackOffice/assets/css/bootstrap.min.css')}}" rel="stylesheet" />
    <link href="{{ asset('BackOffice/assets/css/now-ui-dashboard.css?v=1.5.0')}}" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="{{ asset('BackOffice/assets/demo/demo.css')}}" rel="stylesheet" />
    <link rel="stylesheet" href="styles. css">

</head>

<div class="wrapper ">
    <div class="sidebar" data-color="orange">
        <!--
          Tip 1: You can change the color of the sidebar using: data-color="blue | green | orange | red | yellow"
      -->

        <div class="sidebar-wrapper" id="sidebar-wrapper">
            <ul class="nav">
                <li class="active ">
                    <a href="{{ asset('BackOffice/examples/dashboard.html')}}">
                        <i class="now-ui-icons design_app"></i>
                        <p>Dashboard</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('employe_afficher')}}">
                        <i class="now-ui-icons users_single-02"></i>
                        <p>Employes</p>
                    </a>
                </li>

                <li>
                    <a href="{{ path('afficherEntrepots') }}">
                        <i class="now-ui-icons education_atom"></i>
                        <p>Entrepots</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('listProduitBack') }}">
                        <i class="now-ui-icons location_map-big"></i>
                        <p>Produit</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('blog_display')}}">
                        <i class="now-ui-icons ui-1_bell-53"></i>
                        <p>Blog</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('publication_addPublication')}}">
                        <i class="now-ui-icons text_caps-small"></i>
                        <p>Forum</p>
                    </a>
                </li>

            </ul>
        </div>
    </div>
    <div class="main-panel" id="main-panel">
        <!-- Navbar -->
        <nav class="navbar navbar-expand-lg navbar-transparent  bg-primary  navbar-absolute">
            <div class="container-fluid">
                <div class="navbar-wrapper">
                    <div class="navbar-toggle">
                        <button type="button" class="navbar-toggler">
                            <span class="navbar-toggler-bar bar1"></span>
                            <span class="navbar-toggler-bar bar2"></span>
                            <span class="navbar-toggler-bar bar3"></span>
                        </button>
                    </div>
                    <a class="navbar-brand" href="{{ path ('employe_ajout') }}">ajouter un employe</a>
                    <a class="navbar-brand" href="{{ path('tache_afficher')}}">Liste des taches</a>
                    <a class="navbar-brand" href="{{ path('conge_afficher')}}">Liste des conges</a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar navbar-kebab"></span>
                    <span class="navbar-toggler-bar navbar-kebab"></span>
                    <span class="navbar-toggler-bar navbar-kebab"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-end" id="navigation">
                    <form>
                        <div class="input-group no-border">
                            <input type="text" value="" class="form-control" placeholder="Search...">
                            <div class="input-group-append">
                                <div class="input-group-text">
                                    <i class="now-ui-icons ui-1_zoom-bold"></i>
                                </div>
                            </div>
                        </div>
                    </form>
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                                <i class="now-ui-icons media-2_sound-wave"></i>
                                <p>
                                    <span class="d-lg-none d-md-block">Stats</span>
                                </p>
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="now-ui-icons location_world"></i>
                                <p>
                                    <span class="d-lg-none d-md-block">Some Actions</span>
                                </p>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                                <i class="now-ui-icons users_single-02"></i>
                                <p>
                                    <span class="d-lg-none d-md-block">Account</span>
                                </p>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>


        <!-- END SIDEBAR USERPIC -->
        <div class="panel-header panel-header-sm">

        </div>
        <div class="content">
            <div class="row">
                <div class="col-md-6" style="max-width: 70%;">
                    <div class="card" style="width: 120%; margin-left: 220px;">
                        <div class="card-header">
                            <h4 class="card-title" style="margin-left: 90px;"> Modifier les informations d'un employe </h4>
                        </div>

                        <!-- My address start-->

                        {{ form_start(form) }}
                        <div class="formulaire" style="margin-left: 4px;">
                            <form action="" method="POST" >
                                <br>
                                <div class="form-row">
                                    <div class="col">
                                        <label>Nom</label>
                                        {{ form_widget(form.nom , { 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.nom) }}</span>
                                    </div>

                                    <div class="col">
                                        <label>Prenom</label>
                                        {{ form_widget(form.prenom , { 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.prenom) }}</span>
                                    </div>
                                </div>
                                <br>
                                <div class="form-row">
                                    <div class="col">
                                        <label>Mail</label>
                                        {{ form_widget(form.mail,{ 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.mail) }}</span>
                                    </div>

                                    <div class="col">
                                        <label>Cin</label>
                                        {{ form_widget(form.cin,{ 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.cin) }}</span>
                                    </div>
                                </div>
                                <br>
                                <div class="form-row">
                                    <div class="col">
                                        <label>Date de naissance</label>
                                        {{ form_widget(form.dateNaissance , { 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.dateNaissance) }}</span>
                                    </div>
                                </div>
                                <br>
                                <div class="form-row">
                                    <div class="col">
                                        <label>Num Tel</label>
                                        {{ form_widget(form.numTel , { 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.numTel) }}</span>
                                    </div>
                                </div>
                                <br>
                                <div class="form-row">
                                    <div class="col">
                                        <label>Poste</label>
                                        {{ form_widget(form.poste , { 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.poste) }}</span>
                                    </div>



                                    <div class="col">
                                        <label>Salaire</label>
                                        {{ form_widget(form.salaire , { 'attr': {'class': 'form-control'} }) }}
                                        <span style="color: red">{{ form_errors(form.salaire) }}</span>
                                    </div>
                                </div>


                                <br>
                                <div class="form-row">
                                    <div class="col" >
                                        <label>Photo de profil</label>
                                        {{ form_widget(form.photo,{ 'attr': {'class': 'form-control-file'} }) }}
                                        <span style="color: red">{{ form_errors(form.photo) }}</span>
                                    </div>
                                </div>
                                <br>
                                <input class="btn button-md button-theme" type="submit" value="Modifier">
                            </form>
                        </div>
                        {{ form_end(form) }}



                        <!-- My address end -->
                    </div>
                </div>
            </div>
        </div>








        <!-- End Navbar -->


        <div class="card-footer ">


        </div>
    </div>
</div>


<footer class="footer">
    <div class=" container-fluid ">
        <nav>
            <ul>
                <li>
                    <a href="https://www.creative-tim.com">
                        Creative Tim
                    </a>
                </li>
                <li>
                    <a href="http://presentation.creative-tim.com">
                        About Us
                    </a>
                </li>
                <li>
                    <a href="http://blog.creative-tim.com">
                        Blog
                    </a>
                </li>
            </ul>
        </nav>
        <div class="copyright" id="copyright">
            &copy; <script>
                document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))
            </script>, All rights reserved.
        </div>
    </div>
</footer>
<!--   Core JS Files   -->
<script src="{{ asset('BackOffice/assets/js/core/jquery.min.js')}}"></script>
<script src="{{ asset('BackOffice/assets/js/core/popper.min.js')}}"></script>
<script src="{{ asset('BackOffice/assets/js/core/bootstrap.min.js')}}"></script>
<script src="{{ asset('BackOffice/assets/js/plugins/perfect-scrollbar.jquery.min.js')}}"></script>
<!--  Google Maps Plugin    -->
<script src="https://maps.googleapis.com/maps/api/js?key=YOUR_KEY_HERE"></script>
<!-- Chart JS -->
<script src="{{ asset('BackOffice/assets/js/plugins/chartjs.min.js')}}"></script>
<!--  Notifications Plugin    -->
<script src="{{ asset('BackOffice/assets/js/plugins/bootstrap-notify.js')}}"></script>
<!-- Control Center for Now Ui Dashboard: parallax effects, scripts for the example pages etc -->
<script src="{{ asset('BackOffice/assets/js/now-ui-dashboard.min.js?v=1.5.0')}}" type="text/javascript"></script><!-- Now Ui Dashboard DEMO methods, don't include it in your project! -->
<script src="{{ asset('BackOffice/assets/demo/demo.js')}}"></script>
<script>
    $(document).ready(function() {
        // Javascript method's body can be found in assets/js/demos.js
        demo.initDashboardPageCharts();

    });
</script>
</body>
</html>